htmldocs = $(patsubst %.pod, %.html, $(notdir $(wildcard ../../doc/*.pod)))

all: $(htmldocs)
	cd devdoc && $(MAKE)
clean:
	rm -f *~ *.tmp
	rm -f $(htmldocs)
	cd devdoc && $(MAKE) clean

%.html: ../../doc/%.pod
	pod2html --infile=$< --outfile=$@ \
		--htmlroot='file:///usr/share/doc/torrus-common' \
		--podroot='../../doc' --noindex -norecurse

.PHONY: all clean
